---
narrator: Bernard Mayer
subject: Mediation
facilitator: Nathan Schneider
date: 2025-02-07
approved: 2025-03-11
location: "Kingsville, Ontario, Canada"
summary: "Mediation developed as a professional field through experimentation and practice."
headshot: "bernie_mayer.png"
topics: [conflict, family, mediation, social work]
---

*How do you like to introduce yourself?*

I'm Bernie Mayer. I'm an emeritus professor of conflict studies at Creighton University and a founding partner of CDR Associates in Boulder. I live with my wife and dog, who might join us, in Kingsville, Ontario. That's probably enough for the moment.

*There's more to come, because I'd love to hear how you outline your life and career. You can begin wherever you like. How do you trace the beginnings of your interest in conflict?*

A second formative fact was that my father was a director of a residential treatment center for children in a suburb of Cleveland, Ohio. We had a house on the grounds of it, and that's where I grew up. So I grew up in a suburb of Cleveland, and went to Cleveland Heights High School, but I lived in this community. It was not exactly an egalitarian community, but it was definitely a community with a purpose. It made me feel different in some ways, in a nice way---though not always nice. It had its hard moments too. A lot of hard things happened there over the years. But on the other hand, we had a much nicer house than we would have been able to afford, and I had access to baseball fields and gym and swimming pool and stuff like that that a social worker's kid normally didn't have.

A third formative factor was that I was also, and you probably know the term, a "red diaper baby." I'll just leave it at that. Even though my father became somewhat conservative when he had to confront the sixties, I grew up with that consciousness. Then I was also a child of the sixties, and was very active in the civil rights movement, anti-war movements, peace movements. That was a big part of my identity. I went to Oberlin College, which was a focal point for student activism.

All those things were about conflict. In a sense, conflict was a unifying factor of both the bad things that had happened and good work that could be done. In the early days of teaching and writing---particularly teaching people to be mediators and conflict interveners---I used to say that I grew up as a teenager and young adult, knowing pretty well how to raise conflict, but not what to necessarily do once I had raised it. As time went on the initial answer was: get people together to talk and see what we could work out. But as time went on I realized, no, raising conflict is really important as well. It's almost in a dialectical relationship with doing something to move it in a more constructive direction .

I graduated from college in '68. I was facing the draft. I wasn't sure what I was going to do. My initial efforts to avoid the draft by applying to be a conscientious objector didn't work because they decided I really did believe in war. I thought, well, I don't know where this is going to lead me. But what would be a good thing to do during the period of time before I actually do get drafted? I was a child of social workers, and I liked working with kids. I'd done a lot of work as a childcare worker at this residential treatment center and as a camp counselor. So I went to social work school at Columbia in New York. Over the two years that I got my master's degree there, I received a very high number in the lottery, which meant I didn't get drafted.

Now I had a social work degree, and I worked as a child and family therapist at a drop-in center mostly for recent immigrants to New York, that sort of thing.

*At that stage, what tools were available for you for helping people through conflict? What was offered to you, what was at hand?*

There was nothing specifically framed that way. I was trained to be a therapist, and I was trained in a fairly Freudian agency---a sectarian one, the Jewish Board of Guardians, now the Jewish Board of Family and Children's Services. I feel like I had two kinds of trainings or learnings in my life, in grand systemic theories that sought to explain the world in their own way. I'm glad I got training in both of them, even though I ended up seeing significant flaws in both of them. One was Freudianism and the other  Marxism. I guess Marxism and Freudianism are, in a way, training about conflict---class conflict and internal conflict. I reject a lot about those systems now. But it wasn't a bad intellectual discipline at that point.

*Was there a transition, then, from working in the context of agencies, working with who's coming through the agency, to a point where you realized you wanted to try to create some new practices or new frameworks?*

Well, I was struggling with it all along. I mean, this was a Jewish agency, and a good one, but it was running a program that was mostly for kids from the Dominican Republic but also some from Puerto Rico,  Haiti, Costa Rica---and the agency hardly had any Spanish speaking staff at that time.  They did have staff who spoke some Spanish, maybe one or two, but almost no one who came from the cultural background of the people we were working with. It didn't seem an appropriate system to me.  I felt there was an elitist tone to the agency.  The attitude toward staff seemed to be:  how "we are the best, and you should really feel really lucky to be here."  Nonetheless, I got some very good training there, and and an important side benefit for me was the staff union, in which I was very active, became a shop steward and a member of the negotiating team.  In some ways, for my later career, that may have been the most important training I received.

So after working there for a year as an intern, and then for two years after I got my degree , and I received some good training and supervision, I decided I needed to leave. I also felt it was time to leave New York. That was maybe helped by breaking up with somebody who I'd been in a relationship with and being a little heartbroken about that. My brother lived in Colorado. I called him up and asked whether he knew of any ranch in the area that would like somebody to work there for the summer.   That was really naive, I have to say. But it seemed like I needed a break from the professional path I had been on, and I didn't know whether I would ever go back to doing social work.

I ended up living on a collective farm with whom he put me in contact. I stayed there  working for room and board over the summer, and I met Reggie there, my first wife, and Ethan, her then-two-year-old kid. I ended up living there for a year and half during which time I drove a school bus to bring in some extra money.   I guess I was part of the "hippie" culture of those I've never really accepted that term, but my son Mark has insisted, "No, you were a hippie, Dad, just accept it." And then, after a year of being a school bus driver and a wannabe farmer, I was ready to do something else. I moved away from the farm after a year and a half. Reggie and I moved into a house in Boulder, right next to my brother's house. The two houses became the Juniper Street Collective---the place Mark and Ethan grew up in.  I got a job in a program at the Mental Health Center in Boulder called Our House, which was a drop-in center for teenagers. Interesting---there's still a Facebook group of kids who hung out at Our House all these years later that I'm part of.   Many of them are grandparents now.

I also worked on the adolescent team of the Mental Health Center as a therapist, as did Reggie. But my main identification there was with Our House, which was a kind of sixties sort of place that had some really interesting things going on, but some really poor boundaries too.

Then I was asked to run a methadone clinic, which I did for about a year and a half or two years, acting part of the time as head of the overall substance abuse program of the MHC (which included the Methadone Clinic, Our House, and several other program). This was part of a program funded by the National Institute of Drug Abuse money.  This funding base was a problem for the Our House program because those kids weren't coming in to be treated for drug abuse, although some of them did have substance abuse problems.  They were there to hang out in a supportive environment with friends, engage in a variety of structured and unstructured group activities, and receive various kind of counseling as  and if they were ready for it. Working in the methadone clinic was  a real learning experience for me. I was way too young and inexperienced to be the director of the program or even a substance abuse counselor, as most of us were in that program, but we did okay, I think. There were some really intense things about that job in terms of the trauma people were dealing with and the conflicts they faced and staff had to deal with.

After about 3 1/2 years in that job I was ready to be done with it. I didn't know what I wanted to do next. I had this ambivalent relationship to therapy and social work. I felt like I had something to offer, but it didn't feel quite like home in a way. So when Reggie finished getting her MSW in Denver,  we both quit the MHC and traveled for about four months.  We took a four-month trip through Canada and the US. Then Ethan went back and stayed with his dad, while Reggie and I went  to South America.

When I came back, what was I going to do? I didn't really know, and my father was quite ill then. I spent some time with him in Cleveland. This would have been 1977, and then he died in December. Then I started looking for jobs. You can figure out the psychodynamics of this if you want---it kind of hits you over the head. I ended up getting a job as a team leader at a residential treatment center in Broomfield, Colorado, which in those days was called Wallace Village. Then I was appointed as the program director, which was like the clinical director.

But then once again my ambivalence about what I was going to do arose. I ended up having not the best relationship with the director, who was a behaviorist---and even though I wasn't a Freudian, I also wasn't a Skinnerian.

At the same time, I was involved organizing  demonstrations being organized at Rocky Flats, a nuclear weapons facility. There I met Chris Moore, who eventually moved to Boulder, but was then living in Philadelphia.   I met him doing nonviolence training in connection with the protests and sit-ins at Rocky Flats. He and I ended up doing a lot of training in peacekeeping and nonviolent civil disobedience.  Anybody who was planning on joining the sit-ins at Rocky Flats had to go through a training that we conducted. When Chris went back to Philadelphia, I continued to  e part of the team of trainers we had recruited. Later on, Chris moved to Boulder and for a while lived in the Juniper Street Collective. My meeting with Chris was critical to my future work a mediator and conflict intervention/

Chris had  become  interested in mediation, and with his encouragement so did I. When I left Wallace Village (by mutual agreement---although I think there was no way I could have stayed there any longer)---I worked part-time at a really interesting residential program called Forest Heights Lodge in Evergreen Colorado, about an hour's drive from Boulder. I also started a small private practice as a therapist and was getting training in mediation (mostly through starting to act as a mediator, but also as a mediation trainer myself). Chris and I had been offering conflict training to activists but also in a number of other settings--, for example prisons and social agencies, and Chris asked me to help him do some training for people interested in mediation.

*So your first exposure to conflict and mediation was more out of the social movement experience than the therapeutic experience?*

Absolutely. But there was also a movement building in mediation, and four of us ended up as partners at a place called the Center for Dispute Resolution in Denver, which became CDR Associates in Boulder, which still exists, with offices above the Spruce Cafe in North Boulder, on Yellow Pine and Broadway. That was my formal entry into doing it as work. We were trying all sorts of ways of making money, but then we got a grant from the Hewlett Foundation that allowed four of us---Chris, Susan Wildau, Mary Margaret Golten and me---to  make our work CDR a paying job.

By then I was also doing a doctoral program at the DU school of social work, and I used that as a vehicle for studying conflict. I was studying conflict theory and conflict intervention. I was also doing a little bit of therapy on the side when a lawyer who I knew approached me to ask for my help. She represented a parent who was undergoing a termination of parental rights process because there had been serious abuse and neglect in the home. She needed an expert witness to testify for her client and asked if I would be that expert witness. I said, "No, I won't do that. But how about if I mediate?"

That just came out of the top of my brain, and she said, "What?" which was pretty much my own reaction to what I had just said. I suggested an attempt to mediate a voluntary relinquishment agreement between the birth parent, the foster-adopt parents, and the child protection services agency. It turns out that was a very innovative approach. So Mary Margaret and I acted as co-mediators and the parties worked out an agreement averting a formal trial and allowing the foster parents to adopt the child in question.   After that I was   referred a number of other child welfare  cases. Mary Margaret and I then started a two year long child protection mediation project, which became the basis of my doctoral dissertation. This effort turned out to a significant foundation for a whole new area of mediation services---child welfare mediation is now happening throughout the US and Canada (and elsewhere). We were one of the first two places to try it, and developed an important partnership with child welfare services in Boulder and Denver's (including lawyers who represented agencies, children, and parents).  

In this and in many other ways CDR took off--growing from literally a church basement operation to a well funded and recognized conflict training and intervention service.  In order to survive in our early years, we basically had to take all comers because we needed the money, which meant we were doing a lot of work that we weren't specifically trained for. But neither was anybody else. 

*Who were these clients?*

We worked in many different conflict arenas.  We had a family mediation program. We did work for government agencies, teaching them conflict resolution for public processes, and we did some fairly large-scale conflict interventions. I did a bunch of organizational work---labor management, but also on conflicts within organizations. I still do that occasionaly. And we also ended up training internationally and helping set up conflict services in quite a few other countries. So things just grew that way over the years. Even though the Center for Dispute Resolution existed before the partnership formed, we really built it from a church basement bare bones operation, doing mostly landlord-tenant or neighborhood mediation. We did community mediation too and facilitated dialogues on public policy issues. For example, one of the more recent ones I did in Boulder under CDR's auspices was about the location of the homeless shelter in North Boulder.

*Yeah, that was a big deal.*

Still is.

CDR was starting to do a lot more work that required traveling---for example, over the years I did a lot of work in Eastern Europe, and then I also did a lot of work in Australia and New Zealand and Alaska. But when Mark was born in 1984, I started trying to develop local work with city government, state government, and county government. 

So that's my journey. Fast forward from 1978--79 to 2002, when my first marriage ended. I got remarried to Julie and moved to Canada. I still was doing work for CDR, but by 2006 or so, I started thinking I'm far away from there. CDR was going in some directions that weren't my favorite---I used to joke (although there is truth in this) that when I couldn't stand the words "billable hours" anymore, I realized that I needed to move in a different direction.  

So then I thought, well, maybe I could go out on my own part-time, but maybe it might also be time for me to have an academic home.  In 2006, I got a nice offer from Creighton University, which had a grant to start a conflict program there--the Werner Institute. The guy who was the founding director asked me whether I would you be interested in doing some work with them.  I said, "Sure!" And he asked whether I would consider being a faculty member.  I said, "Well, I'm not moving to Omaha." So we worked out a deal where I worked half-time as a non-tenured full professor. I'd already written a couple of books by that point---I believe that's why they wanted me.

They would fly me in a couple times each semester for ten days or so, and I'd do some online work with students in between. They provided accommodation and transportation as well. It was a very nice deal which worked well for all of us.  I did that for fourteen years, and then I retired from it because that program was going through changes. I was seventy-four years old by then.

*As you were getting started in Boulder and developing this practice, clients were coming in with challenges that you were never trained to deal with---nobody was. How did you start building up a practice, building up tools and strategies? How did you begin to learn how to mediate conflicts?*

I did eventually take some courses and go through some seminars, so I got some training, but a lot of it we were creating ourselves. It was a very creative period of time. And it wasn't just us---this was happening in the conflict field more broadly. The field had a lot of very interesting creative people, like John Paul Lederach. I went to a course he taught, and he went to a course I taught.

People were making efforts all to build the peace and conflict studies field in many places. The Harvard Negotiation Project was starting. There was some funding for  community mediation centers that we were one of, but these programs took many different forms. There was the deliberative democracy movement, Partners for Democratic Change, Search for Common Ground, Accord, Resolve, the San Francisco Community Boards, and many other growing and innovative groups/  So we weren't alone in doing this. We were part of a growing literature and organizational base. There was also the National Conference for Peacemaking and Conflict Resolution, which was part of the peacemaking field that was growing too. It came out of a slightly different tradition, but we interacted a lot. The peacemaking field to a large extent  came from the Quaker and Mennonite tradition. Actually, the Mennonites played a role in our formation---when we were still a church basement office in Denver, it was in the Mennonite church, and their volunteer was our first office worker.

Arbitration was also growing at that time, and there was a whole labor management side of this too. There was an organization called SPIDR---Society of Professionals in Dispute Resolution---and there was also\\ the Academy of Family Mediators with which I was also very involved.

A lot of creative stuff came out of what we did. If you're familiar with Chris Argyris or Donald Schön's work on reflective practice, that's kind of how we did it. We had approaches we taught, and then our actual practice (our "espoused theory" and our "theory in practice"). For me, it was a very creative process to see the tension between what I was doing and what I was teaching.  

The kind of bible in the field of negotiation in those years---to some extent it still is---was a book called *Getting to Yes*. It talked about positional and interest-based negotiation, this idea that the way you resolve disputes is to get people to talk about the interests underneath their positions. There were two co-authors from the Harvard Negotiation Project: Roger Fisher and Bill Ury. Roger Fisher's been dead for many years, but Bill Ury still lives in Boulder. He's a wonderful guy. He's written quite a few books. He's a wonderful writer, one of these writers whose storytelling does the heavy lifting of presenting his ideas, and his book has been a major bestseller.  But I came to believe it was overly simplistic and prescriptive.  Position and interests are not that different in essence--it's more about how they are presented and how far we did into the reasoning and motivational basis of people in conflict.

I also remember how we taught active or reflective listening n our earlier years, and I always felt there was a lot of bullshit about that. No natural conversation really is that formulaic.  These discrepancies between what we taught and how I at least really worked were at the basis of a lot of growth for me much of which ended up in books that I wrote and in the way I taught as well. 

That was a way in which my own thinking developed. It was partly in response to what others were saying, and partly in response to what I had been saying that I didn't quite believe anymore. My favorite bumper sticker  says, "Don't believe everything you think." I was noticing either my practice wasn't following what I preached, or my preaching wasn't following what I practiced, and in that tension was a great deal of creative space.

*Are there particular tools or patterns of conflict or techniques that you keep coming back to and keep finding truth in?*

Yeah, but they tend to not be things you do as much as ways of thinking. People always want you to teach how you do it---"I want something practical. Give me something practical." That is all well in good, theory and practice need to inform each other, but real growth comes in the maturation of our understanding of what we are dealing with in conflict and how can intervene in it in a productive way.

There are two things that I've really come back to over and over again. First, we do not really succeed in conflict by being neutral. In fact, the concept of neutrality is a very flawed one. That's why I wrote a book *Beyond Neutrality*, and another book, co-authored with Jackie Font-Guzmán, called *The Neutrality Trap*. Mediators often market themselves as neutral---"we're neutral, we're impartial, we're just here to help you." But we have an awful lot of values and life experiences that inform our work, and in most circumstances people want us to be authentic and transparent about that. One of the things I did not like about psychoanalysis, for example, is the expectation that we  not put our own personality into the process.

People want that personality. What people don't want is for us to manipulate them. If we say we're going to help them work out stuff, they don't want us to power them into something they don't want. But they also don't want us just to sit by in the name of neutrality while people get run over.

I have learned over the years that my great ideas, when I'm in a third-party role, for how to solve a conflict are usually not such great ideas---you really have to trust people that they know what's best, and it needs to come from them. Not that I never have ideas, but I'm not the type of mediator who listens to everyone, gets opening statements, and puts people in separate rooms, which is how a lot of corporate mediation goes. You beat this person up a little bit, you beat that person up, you come up with something---no. I really believe people need to be brought together as much as possible and our job is to help do the hard work in conflict that they need to do. But that doesn't mean I'm passive.

The second thing is that we have to help people raise the level of conflict. If we just see ourselves as calming things down, helping people come up with some resolution, and avoid intensifying a conflict we are often papering over really important issues and contributing to often unjust or unstable status quo.  While there are often times when what people want is to calm down a conflict and paper over the deeper issues,---a lot of times that's what people want and need, but a lot of times it isn't. Particularly in very serious conflicts, people need help in raising the more difficult issues, and they need help in saying what they are thinking and feeling in a way that is authentic but  doesn't shut everything down. As conflict interveners, have to be aware of our own conflict-avoidant tendencies and so that we don't actually stand in the way of getting to the level of depth where the conflict actually "lives."

In fact, I think of our field as a field of conflict *engagement* specialists. One of the things I used to ask students is, before you ever know anything about a case, what do you see your purpose as being in a conflict? People can have all sorts of different answers. My answer was: I'm here to try to help people have the conversation they need to have.

*Right. You wrote about "staying with conflict."*

That's right. I also wrote a book called *The Conflict Paradox*, which is in some ways I think my most interesting way of looking at things---though it's probably the least selling of my books. A lot of what we're doing in conflict is helping people get past where they see things as in opposition to each other, and instead see them in a more dialectical way, as part of the same whole, like competition-cooperation, or logic-emotions, that sort of thing.

*I appreciate the way you talked about your interventions as being primarily about a way of thinking as opposed to, say, a system or a procedure or an algorithm. How do you impart to clients that way of thinking? How do you prepare them for entering into and maybe escalating a conflict in the way they need to? How do you take them from where they're first coming to you to a point where they're ready to engage in a more productive approach to conflict?*

There isn't a single answer because, for one thing, some clients aren't ever going to be ready. And I don't see myself exactly in a kind of didactic relationship with clients. But I think if I listen, if I'm there to listen for what's really important to them---and in the interactional space---it's going to come out. And the question is, do I shut it down or move it forward?

Sometimes you have to say, "What do you need right now in this situation? Not necessarily from me, but just what do you need? Do you feel you need to be heard better? Do you feel you need to understand better? Do you feel you need to be empowered in some way? Do you feel you need other people participating in this? Do you feel you need an advocate?"

One of the ways we can help people is to get beyond their belief that we are  here to fix things is to take on other roles than third-party ones.  For example, some of the most useful work we can do in many circumstances is as  an advocate role or a coach. That's something I've talked about: the three kinds of roles we often play are system roles, third-party roles, or ally roles. Sometimes the best way you can help people is to be an ally. I remember Bill Ury saying he thinks that's true for some of the most important the work he's done in the international arena.

Even as an ally, you have to remain true to yourself. Once I was working with a university as they were dealing with some pretty intense student protests. I said, "I'm not here to help you put down student protests. You know my background. But I can talk to you about how you can interact with them." That got me into dealing with facilitating---co-facilitating, really---interaction between Jewish and Muslim, and also Palestinian students on campus (this was about 25 years ago).

I don't do a lot of formal mediation anymore. I live in this little town. I find myself getting into it sometimes, but I do a lot of consultations still, often in that ally role.

*How much do you see patterns playing out across conflicts that repeat themselves in conflict after conflict, as opposed to having to approach each one as a really distinct challenge with very distinct sets of strategies? How much about conflict, as you experience it, repeats itself as opposed to needing to be treated as always new?*

That's a very important thing to look at---the patterns of interaction, both between the parties and between you and the parties. I used to say, if I've tried something twice, and it hasn't worked, I better try something else. Even just asking the same question---I remember one time in a video somebody took of me during a demonstration, I could see myself not letting this go. I kept saying, "What do you think the other person's trying to tell you right now?" And this person kept projecting all these evil things onto the other person. I kept wanting to sah, "Bernie, will you give it up?" It was a real learning.

From case to case, there's always the question of whether people can listen, and whether, when people aren't feeling heard, instead of listening, they speak louder. I started realizing that, more often than not, if you want to be heard, what you have to do is listen better. And if you want someone else to be a little more straight with you, you have to be more revealing yourself. I'm not proposing that as a rule always, but it is something you see happening over and over again---that particular kind of communication pattern.

Another thing to look at over and over is what I learned in therapeutic workshops: looking at rhythms of interaction. So we've established a rhythm of interaction---you ask your question, I go on for ten minutes, then you ask another question.

Is one person doing all the talking? Does somebody get halfway through a sentence and the other person breaks them off? Is it like my Jewish family's conversation at a table, where nobody ever finished a sentence?

Those are patterns of interaction. Another pattern is the rhythm of emotionality. Something you also see over and over again is how quickly people rush to solutions. Sometimes that's fine---sometimes people rush to very good solutions very quickly when you think you really need to have a much longer process, and you don't.

I always remember an organizational mediation where there was a dysfunctional team of people, but the real problems were between the supervisor and one of the key staff members who had a lot of power in the team. They were really going at it, so we set a day aside for a retreat. They kept arguing about how they said good morning to each other.

One said, "I say good morning, and you never respond to me. You never even lift up your head." And the other person said, "Yeah, but that's because if I say good morning, you're going to feel you've communicated with me enough, and you go in your office, and I don't see you all day."

They went back and forth, and I said, "Okay, this is not what this conflict is about. We're not here to spend the day talking about how you say good morning to each other. What's really going on?"

When it came out---I remember it was very sensitive---but the very hard-nosed, hard-to-work-with person said, "It all started a while back when I had a seizure at work." And I thought, *Oh my God! She's prepared to be vulnerable here.* The supervisor had discovered her having a seizure, had dealt with it immediately in the break room I think, and called 911, and she got taken away, and they stabilized her, and it never happened again.

The supervisor had this narrative of "I was a hero. I rescued her." Her story, though, was, "I came back, and everybody knew about it." And the supervisor said, "Oh wow. I was really shaken. I guess I told some people because I needed to process it, and I am really, really sorry." The person looked at her and said, "Apology accepted."

I didn't do much other than to say, "What the hell is this really about?" And it only could have gone that well because they really were ready for something to change. But it does show, I think, the importance of sometimes saying, "I don't buy it. I don't buy the stories you tell." One of the things you do is listen to every person's narrative. In conflict, they don't seem to overlap. What you're trying to do is expand each person's story enough---the Venn diagram, if you will, of the story---to overlap, and then begin to have a different kind of conversation. Those are some patterns, I guess.

*One thing that stuck with me earlier is what you said about  the systems that expect people to speak in particular kinds of ways, and how you want people to speak in their own way. That resonated with an experience I had with trying Nonviolent Communication in a relationship, and I found myself just policing the other person's speech the whole time, and it made everything worse. I'm curious how you are able to push people into a different way of hearing or speaking, while at the same time ensuring the process is really theirs---it's not pushing them into an artificial box.*

Yeah, as my kids have said from time to time, "Don't do that social work shit with me" or "that mediator shit with me." And I would feel that too. That's a problem. I think Nonviolent Communication has a lot going for it, and I think active listening has a lot going for it, but it's prescriptive.

In fact, for every person we interact with, we negotiate a communication pattern in a subliminal way, and there's power in that negotiation. You have to be aware of your own power, or you could very well bully people into doing something. That's another thing you always have to look at---power dynamics.

I don't ever think you should push people or pull people, unless you're really going to power over them and they're okay with that, and if their natural communication isn't so far away from your style. There are significant gender issues here, and there are significant cultural issues here. I spent a lot of my life having to work across different cultural lines. You can do it---I don't think you can ever work cross-cultural conflict with sort of the perfect match of the two cultures. You have to be aware of your own power.

One approach is to give people the communication problem to solve. You can't solve the problem yourself---it has to be a joint effort. And if it's a three-person thing, it has to be a joint thing. In most circumstances you can start out by being a good listener, but not always. Sometimes people have to say, "You've got to make yourself vulnerable. I've got to understand who you are better before I'm willing to engage."

Let me tell you another story. I did some work once, Mary Margaret and I, with a large Native American group and a large Fortune 500 company. It's written up in some book or other. The company had a big energy-producing facility on the reservation, and they had a lot of conflicts around it. We got called in because of questions about who got to control the complaints around workplace stuff---was it the state or was it the tribe? There were a lot of sub-conflicts.

We got called in to work with them, and it was very interesting because you had these suits from the Fortune 500 company and these very sophisticated negotiators from the tribe. We started out with a smudge ceremony and prayers, and you could sort of see that the suits were really used to having to do this, but they were eye-rolling---there was a lot of eye-rolling going on, even if their eyes didn't really roll. The tribe negotiators were very identity-based, value-based in their approach---what gives meaning to them, their dignity, and the dignity of their culture. And the language of the suits was all business-like: "Well, how are we going to work this out so we can each have predictability in our relationship? We can know how to plan." Whenever they spoke like that, the Native American group felt disrespected, and the people from the company, who were good people, were saying, "Yeah, yeah, we're trying to do all of that respectful stuff. We've got to talk about business, though."

I basically looked at them and said, "All right, here's what I think is going on," and I just described to them what I described to you. I said, "Is that right?" And I said, "I'm not here to tell you what to do about it, but I think that's what's going on. What do you think we should do about it?" And I did it with enough humor that they could laugh a bit about it.

*You helped them develop a shared meta-story about what was going on between them.*

That's exactly it. And it worked. I'm sure to this day it still is a striggpe, because I think it's a long-term relationship--- and they're probably completely different players, but the structure is still there. They probably still struggle with that.

*Have you had experiences where ideas or practices that you've developed have been used in a way that you were not comfortable with?*

I have, of course, seen people who I've taught or tried to mentor---I don't like sometimes how they're quoting me. But I used to say that the thing that really scares me as a supervisor or mentor is somebody who will do exactly what I tell them to, because that's not them, that's me. "What would Bernie do?" No, no, no! What would you do if you were really being your best self?

*Do you see lessons from your experience that you just wish you could share more widely, particularly as political conflicts intensify in the United States?*

I don't feel there's equal validity right now to all sides. I don't think that's the answer. I think that's a very liberal answer, actually---"you just have to listen better." And we're seeing that in the response to this election, which is, "Well, the Democrats just need to really listen." We heard that when Trump was elected in 2016. We're hearing some of that now, but it takes a little bit more of the flavor of "let's listen to the working class."

I do think the Democrats have abandoned the working class. But if you go up to a bunch of working-class people and say, "We just want to listen to you better," then you're being another elitist, white liberal. I think oftentimes the mistake we make in response to this is to think, "What can the Democrats do better?" In the face of really hard reactionary movements in the past---McCarthyism, or just racist movements all over---changes occurred not through parties but through building movements. I think that the most important question for me right now is, how can I help with that?

*Is it because movements sometimes take us deeper into conflict, because they escalate conflict?*

I have to think about whether I'd say it like that. I mean, I think that's more a tactic that movements have to decide. The subtitle of my last book, *The Neutrality Trap* with Jackie, is *Disrupting and Connecting for Social Change*. And I think that's more how I think about it now. Change happens---you have to disrupt the systems that need disrupting, but you also have to make connections. And the strategic question is, how do you do both? Or how do you do it in an effective way?

If you look at movements that have been successful like the civil rights movement, there was very calculated disruption that raised conflict. But there were also efforts to build coalitions and reach out to people who were ready to be reached out to.

If you look at the movements I've been part of in my life that have been somewhat successful,  party politics was in the background. You voted---you voted for the people you thought would most move your agenda forward, but you didn't put all your energy there, and you didn't put all your analysis there. So the civil rights movement, the feminist movement, the environmental movement, the peace movement, the working people's movements---all put their energy into supporting candidates, but that was not  their central focus. And I think that's a lesson I feel for this time.

I mean, I hope the Democrats do think about what they've done to lose their base so badly---although you can argue how badly it really is. And I hope they listen, and I hope that we work very hard to press ahead. But I think the one thing Trump really got right was that it's a systems problem, and that people don't feel the system's working. He got that, and he said it over and over again in different ways, and he's trying to disrupt the system now. He's doing it in a totally chaotic, counterproductive way, I think. But he got the problem right.

I mean, you can say, "Oh, look! Our economy is better than others in the world, look at employment." But people your age and younger have a hard time buying a house. The living standards of your generation are lower than my generation's was---first time that's happened in a long time. Something's not working. And we're not solving climate change. And we're not solving income disparity. Systems change means disrupting and connecting and building movements, and seizing opportunities and learning lessons, and licking your wounds when you have to.

*Is there anything else you'd like to share before we finish? I mean, I think that's actually a good, full-circle way to end---we started with social movements and end with them.*

The only thing I feel like when I talk like this---it sounds like I've got it all figured out, and I sure as hell don't. I'm sharing with you how I try to think about things now. It's way beyond me in terms of how we're gonna get out of the mess we're in. One of the chapters in one of my books is called "Optimism and Realism." And I think genuine optimism or even hopefulness doesn't work if you don't have any realistic basis for it. And we're facing that crisis right now.

If you don't maintain some optimism or hope for change, then you may as well just pack it in, and I refuse to do that. That's a lesson I've also learned in my personal life---my wife has struggled with cancer for fifteen years. So I guess I feel like this, too, shall pass.

I don't know how. I want to stay hopeful for change, and do my very best to do whatever I can to be a good player in that from where I sit now. But it has to be tempered by realism, by just how hard it is and how bad a situation we're in right now.
